Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
signals Struct Reference

## Data Fields
const char * | signm
int | signo

## Detailed Description

Definition at line 55 of file signal.c.

## Field Documentation

const char* signals::signm

Definition at line 56 of file signal.c.

Referenced by esignal_init(), sig_list(), signm2signo(), and signo2signm().

int signals::signo

Definition at line 57 of file signal.c.

Referenced by esignal_init(), sig_list(), signm2signo(), and signo2signm().

The documentation for this struct was generated from the following file:

- signal.c